﻿a:hover
{
	color: #ff772d;
	text-decoration:none;
}

a
{
	color:#3b6ead;
}

.LinkTree
{
	color: #3b6ead;
	text-decoration:none;
}

.LinkTree:hover
{
	color: #3b6ead;
	text-decoration:none;
}

.MarqueeFams
{
	margin:5px 0px 5px 5px;
	height:113px;
}

.Version
{
	font-size: 8pt;
	color:White;
	font-family: Arial;
}

.CourseTitle
{
	font-weight: bold;
	font-size: 14pt;
	font-family: Arial;
	text-align:center;
	color:White;
}
.CourseTitle1
{
	font-weight: bold;
	font-size: 14pt;
	font-family: Arial;
	text-align:center;
	color:#3b6ead;
}
.Duration
{
	font-size: 10pt;
	font-family: Arial;
	color: #ff772d;
}

.Header
{
	font-size: 12pt;
	font-family: Arial;
	color: #ff772d;
}

.HeaderContent
{
	font-size: 11pt;
	font-family: Arial;
	color: #707070;
}

.PostCourse
{
	font-size: 9pt;
	font-family: Arial;
	color: #424141;
}

.RootNode
{
	font-size: 13pt;
	font-family: Arial;
	color: #3b6ead;
	font-weight: bold;
}

.Node
{
	font-size: 11pt;
	font-family: Arial;
	color: #707070;

}

.ParenetNode
{
	font-size: 11pt;
	font-family: Arial;
	color: #707070;
	
}

.Rollover
{
	font-size: 11pt;
	font-family: Arial;
	color: #b6ead3;
	
}

 .HeaderLeft
 {
	font-size: 10pt;
	color:White;
	font-family: Arial;
	font-weight: bold;
 }
 
 .HeaderLeftContect
 {
	font-size: 10pt;
	color:#3b6ead;
	font-family: Arial;
 }
 
 .BackGround
 {
	background-color:#3b6ead
 }
 
  .BackTable
 {
	background-color:#F0eeef
 }

 .Email
 {
	font-size: 10pt;
	color:#3b6ead;
	font-family: Arial;
 }
 
   .BackTableEmail
{
	background-color: #F0eeef;
	border-left-color: silver;
	border-bottom-color: silver;
	border-top-style: solid;
	border-top-color: silver;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: silver;
	border-bottom-style: solid;
}

 .Expand
 {
	font-size: 10pt;
	color:#3b6ead;
	font-family: Arial;
 }
 
 .Links
 {
	font-size: 8pt;
	color:#3b6ead;
	font-family: Arial;
 }
 
 .CourseDays
{
	font-size: 11pt;
	color: White;
	font-family: Arial;
	background-color: #3367a4;
	font-weight: bold;
}
 .TableDay
{
	background-color: #F0eeef;
	
}
 
 .DayRow
 {
	font-size: 10pt;
	font-family: Arial;
 }
 .BackGroundTop
 {
	background-image:url(Image/titlebg.bmp);
 }
 .LeftBorder
 {
	background-image:url(Image/tr_border.bmp);
	width:1px;
 }
 .RightBorder
 {
	background-image:url(Image/tr_border.bmp);
	width:1px;
 }
 .BottomRow
 {
	background-image:url(Image/titlebgbottom.bmp);
 }